/* CSS Document */
body,ul,ol,h1,p,h2,td,table,h4,h5,h3,div,form,dl,dt,dd{margin:0;padding:0;list-style:none;font-size:12px;font-family:"宋体"}
img{border:0px;}
.clear{clear:both;height:0px;line-height:0px;font-size:0px}
.wrap{width:970px;margin:0 auto}
a{text-decoration:none;color:#013299}
a:hover{color:#ff0000}
.borstyle{border:1px solid #9fc3dd}
.blank10{height:10px;line-height:0px;font-size:0px}
.blank5{height:5px;line-height:0px;font-size:0px}
.l_con{width:290px;float:left}
.c_con{width:430px;float:left;margin-left:10px}
.r_con{width:230px;float:left;margin-left:10px}
.L730{width:730px;float:left}
.w288{width:288px;}
.w428{width:428px}
.w228{width:228px}
h4{background:url(http://style.org.hc360.com/css_hy/images/blueimg/blueline.jpg) repeat-x;height:26px;border-bottom:1px solid #9fc3dd;}
.all{float:left;margin-left:15px;display:inline;height:26px;font-size:14px;line-height:26px}
.all a,.con_an a{color:#00376e}
.an{float:right;margin-right:5px;height:26px;display:inline}
.left_an{width:3px;height:23px;float:right;background:url(http://style.org.hc360.com/css_hy/images/blueimg/left.jpg) no-repeat}
.con_an{height:17px;float:right;background:url(http://style.org.hc360.com/css_hy/images/blueimg/center.jpg) repeat-x;padding:0px 5px;padding-top:6px;font-weight:normal}
.right_an{width:3px;height:23px;float:right;background:url(http://style.org.hc360.com/css_hy/images/blueimg/right.jpg) no-repeat}
/*logo导航区*/
#newlogo{ background: url(http://www.auto-a.hc360.com/images/logo/logo.gif) 0 10px no-repeat; width:180px; height:70px; float:left; position:relative;}
#newlogo h1{
	position:absolute;
	top:10px;
	left:2px;
}
#newlogo h1 a{ width:180px; height:54px; display:block;text-indent:-2000px;}
#newlogo h2{
	position:absolute;
	left:180px;
	top:0px
}
#newlogo h2 a{width:115px; height:54px; display:block; }
#newlogo h3{position:absolute; width:296px; top:54px; font-size:14px; font-weight:normal; text-align:left; padding-left:15px;}
#newlogo h3 a{color:#333; text-align:center; font-size:14px;}
#newlogo h3 a:hover{color:#f00;}
.new_nav{float:right;padding-top:8px}
.new_nav .nav1_qy{width:350px;float:left;border-right:1px solid #dbd2c0}
.new_nav .nav2_qy{width:240px;float:left;border-right:1px solid #dbd2c0}
.new_nav .nav3_qy{width:52px;float:left}
.new_nav a { height:20px; line-height:20px; color:#000; background: url(http://www.homea.hc360.com/images/index/dot_coffe.gif) right center no-repeat; padding:0px 9px;}
.new_nav .side, .new_nav span.nav3_qy a {background:none; }
.new_nav a:hover{color:#f00}
/*一屏广告*/
.top_gg{width:950px;margin:0 auto;background:#ffffff url(http://style.org.hc360.com/css_hy/images/blueimg/bg.jpg) repeat-x;padding:9px 9px;padding-bottom:5px}
.top_pic{width:950px;}
.top_pl{width:280px;float:left;}
.top_pc{width:430px;float:left;margin-left:10px}
.top_pr{width:220px;float:left;margin-left:10px}
.scroll_0905 { width:950px; overflow: hidden; padding:8px 0 5px 0; text-align:left;line-height:22px;padding-top:10px} 
.scroll_0905 a,.scroll_0905 a:visited { color: #666; padding:0px 5px;}	
/*求购内容*/
.search_0902{width:730px;height:76px;background:url(http://style.org.hc360.com/css_hy/images/blueimg/sousuo.jpg) no-repeat}
.search_top{width:730px;height:34px;}
.search_tl{width:300px;float:left;padding-left:33px;}
.search_tl ul li{width:68px;float:left;margin-left:4px;background:url(http://style.org.hc360.com/css_hy/images/blueimg/an1.jpg) bottom center no-repeat;text-align:center;height:34px;}
.search_tl ul li a{font-weight:bold;font-size:14px;line-height:29px;color:#000000;margin-top:5px;display:block}
.search_tl ul li.gongying{background:url(http://style.org.hc360.com/css_hy/images/blueimg/an.jpg);width:68px;height:35px;margin-top:0px;line-height:35px;padding-top:0px}
.search_tl ul li.gongying a{color:#ffffff;margin-top:0px}
.search_tl ul li a:hover{background:url(http://style.org.hc360.com/css_hy/images/blueimg/an.jpg) bottom center;width:68px;height:35px;margin-top:0px;line-height:35px;color:#ffffff;display:block}


#botConbg{padding-bottom:5px}
#hot_word0907 { float:left;height:25px;width:390px;line-height:25px;margin-top:12px;overflow:hidden}
#hot_word0907, #hot_word0907 a{ color:#000000; font-size:12px;}
#hot_word0907 br { line-height:0px}
#hot_word0907 .searchMore, #hot_word0907 .searchMore a{ color:#FF0000;}
#slcon09{ padding:5px 0 0 7px; width:547px; float:left; overflow:hidden;}
#slcon09 .input4{ float:left;margin-top:2px}
#slcon09 .input3{ height:19px; line-height:19px; _height:26px; _line-height:26px;  width:447px; float:left; margin-right:6px; border:0; color:#999999; font-size:12px; margin-top:1px; padding:7px 0 0 12px; _padding:3px 0 0 12px;border:1px solid #92d1fd}
#biaoW{ float:left; width:77px; margin:10px 15px 0 0; text-align:left; }
.secr_phb09 { float:right; height:13px; margin-top:15px;   padding-right:5px; _padding-right:10px;}
/*资讯*/
.todayzx{width:718px;padding:5px 5px;}
.today_title{width:73px;float:left;height:24px;}
.todayzx_con{width:635px;height:24px;float:right;padding-left:5px;display:inline}
.anniu_left{width:16px;float:left;padding-top:3px;height:21px;display:block}
.anniu_con{width:580px;float:left;height:24px;line-height:24px;padding:0px 5px;color:#013299}
/*主体部分*/
.main{width:730px;}
/*冠名*/
.hot_gm{width:290px;height:38px;}
/*焦点图*/
.hcFocus{width:288px;}
.hcFocus p{ width:288px; margin-top:5px; text-align:center; height:25px; display:inline-block;background:url(http://style.org.hc360.com/css_hy/images/blueimg/hotbg.jpg) repeat-x}
.hcFocus p a{ width:47px; display:block; background:none; height:24px;  float:left; text-align:center;margin:0;background:url(http://style.org.hc360.com/css_hy/images/blueimg/hotbgn.jpg) repeat-x;border-right:1px solid #b1c8d6;border-top:1px solid #b1c8d6;line-height:24px}
.hcFocus p a:visited { color:#003399; }
.hcFocus  a.news{background:none;border-top:0px;font-weight:bold;font-size:14px;color:#ff8400}
/*聚焦点名企*/
.text_ls{padding:10px 5px;}
.rdjj_top{border-bottom:1px solid #cccccc;width:254px;padding-left:8px}
.rdjj_top span{display:block;width:70px;height:35px;float:left}
.rdjj_top p{width:176px;float:left;padding-left:8px;color:#}
.rdjj_top p a{font-weight:bold}
/*头条flash*/
.jdzx{width:428px;height:37px}
.hot{width:418px;background:#ffffff url(http://style.org.hc360.com/css_hy/images/blueimg/hot.jpg) repeat-x;padding:10px 5px;padding-bottom:7px}
.hot h1{font-size:18px;text-align:center;line-height:34px}
.hot p{line-height:22px;text-align:center}
.hot p a{color:#333333}
/*要闻内容*/
.list { padding:5px 0px 0px 0px;}
.list .twoCont{ width:209px; float:left;}
.list a{font-size:14px;line-height:24px; color:#003399;}
.list a:hover{ color:#FF0000;}
/*要闻下面*/
.hot_bottom{width:418px;background: #ffffff url(http://style.org.hc360.com/css_hy/images/blueimg/hotb.jpg) repeat-x;padding-top:7px}
.hot_bottom .twoCont{ width:209px; float:left;}
.hot_bottom a{font-size:14px;line-height:24px; color:#003399;}
.hot_bottom a:hover{ color:#FF0000;}
/*慧聪视点*/
.hcsdlist{color:#013299;}
.text_ls a{line-height:20px;}
.pe_name{width:228px;}
.pe_name a{padding:0px 8px;line-height:21px;float:left;display:block;height:21px;background:#eef6f9;margin-left:4px;display:inline}
/*深度专访*/
.sdzf_con{width:218px;padding:5px 5px}
.sdzf_con span{float:left;display:block;width:60px;border:1px solid #a0c2dd;padding:3px 3px;text-align:center;line-height:24px;background:url(http://style.org.hc360.com/css_hy/images/blueimg/black1.jpg) bottom center repeat-x}
.sdzf_con p{width:145px;margin-left:5px;line-height:20px;float:left}
/*通栏广告*/
.second_gg{width:960px;margin:0 auto;background:#e1e1e1;padding:10px 0px 10px 10px}
/*热点排行*/
.month{float:right;margin-right:5px;display:inline}
.month a{display:block;width:45px;height:22px;line-height:22px;text-align:center;margin-left:5px;background:url(http://style.org.hc360.com/css_hy/images/blueimg/month.jpg) no-repeat;font-weight:normal;float:right;margin-top:3px}
.hotbg{background:url(http://style.org.hc360.com/css_hy/images/blueimg/blue_hot.jpg) 5px 15px no-repeat;color:#ffffff;padding:10px 3px 10px 25px;}
.hotbg a{line-height:24px;}
/*展会*/
.zhInfo{ width:275px;}
.zhInfo .zhInfoPic{ width:80px; height:62px; float:left; margin-right:10px; border:1px solid #C5C5C5; padding:1px;}
.zhInfo .zhInfoPic img{ width:80px; height:62px;}
.zhInfo  p{ width:175px; text-align:left; display:block; float:left; margin:0;}
.zhInfo  p a{ color:#3004D9F; line-height:24px;}
.zhInfo  p b{font-size:14px}
/*展会预告*/
.cabTitle{background:url(http://style.org.hc360.com/css_hy/images/blueimg/zhyg.jpg) repeat-x bottom; width:288px; height:27px;padding-top:6px}
.cabTitle .cab{width:266px;padding-left:22px }
.cabTitle .cab li{ float:left;width:67px; height:27px; line-height:27px; text-align:center; margin-right:6px;display:block;font-size:12px}
.cabTitle .cab .cabFocus{  color:#003770; height:27px; float:left; display:block;background:url(http://style.org.hc360.com/css_hy/images/blueimg/yugnew.jpg) no-repeat;width:67px;font-size:12px;font-weight:bold}
.cabTitle .cab .cabUnfocus{ background:none; color:#000000; height:27px; font-size:12px; float:left; display:block;width:67px;font-size:12px}
.cabTitle .cab #cabTitle0{background:url(http://style.org.hc360.com/css_hy/images/blueimg/yugnew.jpg) no-repeat;font-weight:bold;color:#003770}
.newygao a{font-size:14px;line-height:24px}
.newygao{padding-bottom:5px}
/*市场分析*/
.text_ls .picLeft{ width:128px; float:left;}
.text_ls .picLeftr{border:1px solid #9fc3dd;text-align:center;padding-top:3px;margin-top:10px;background:url(http://style.org.hc360.com/css_hy/images/blueimg/black1.jpg) bottom center repeat-x;}
.text_ls .conRight{ width:283px; float:left;margin-left:5px;padding-top:10px}
.rulew a{ font-size:14px; line-height:23px;}
.text_ls .picLeft img{border:1px solid #9fc3dd;}
.text_ls .picLeft .picWorTitle{padding-top:4px}
.pad{padding:10px 5px 0px 5px;}
/*黑镜头*/
.black{width:222px;padding:10px 3px 0px 3px}
.pic{width:222px}
.picp{width:94px;border:1px solid #9fc3dd;background:url(http://style.org.hc360.com/css_hy/images/blueimg/black1.jpg) bottom center repeat-x;padding:5px 5px 0px 5px;text-align:center;line-height:24px;margin-left:3px;display:inline;float:left}
.picleft img{border:1px solid #9fc3dd}
.blackw{width:210px;padding-botttom:0px;}
.blackw a,.zsdl a{ line-height:24px;font-size:14px}
/*星业秀*/
.xyx_con{width:728px;}
.xyx_title{width:703px;height:32px;background:url(http://style.org.hc360.com/css_hy/images/blueimg/xyx.jpg) no-repeat;padding-left:25px; float:left;}
.xyx_title span{float:left;display:block;margin-top:5px;}
.xyx_title p{float:right;margin-right:10px;display:inline;width:77px;height:23px;background:url(http://style.org.hc360.com/css_hy/images/blueimg/xyxm.jpg) no-repeat;line-height:23px;margin-top:3px;text-align:center}
/*星业秀内容*/
.xyx_picc{width:728px;padding:10px 0px 8px 0px}
.xyx_picl{width:133px;float:left;background:url(http://style.org.hc360.com/css_hy/images/blueimg/line.jpg) top right no-repeat;margin-left:12px;display:inline}
.xyx_picl dl dt img{border:1px solid #e7e7e7}
.xyx_picl dl dd{line-height:22px;color:#777777}
.xyx_picl dl dd.money{color:#ed4a0f;font-weight:bold}
.xyx_picl dl dd a{font-size:14px;font-weight:bold}
.nobg{background:none}
/*vip*/
.vip a{padding:0px 3px;line-height:23px;font-size:14px}
.viphei{height:32px;background:url(http://style.org.hc360.com/css_hy/images/blueimg/vipbg.jpg) repeat-x;text-align:center;line-height:32px;font-weight:bold;color:#f00;font-size:14px}
.hotph{background:url(http://style.org.hc360.com/css_hy/images/blueimg/ph.jpg) 5px 15px no-repeat;color:#ffffff;padding-left:15px;width:208px}
.hotph a{line-height:24px}
/*十大评选*/
.w768{width:968px}
/*大聪商情*/
.hcsq p{border-right:1px solid #aaccef;width:86px;float:left;height:26px;line-height:26px;text-align:center;font-size:14px;}
.hcsq p a{color:#00396b}
.hcsq_ctop{width:228px;padding-top:10px}
.hcsq_ctop ul li{width:84px;border:1px solid #9fc3dd;float:left;padding:5px 5px;background:url(http://style.org.hc360.com/css_hy/images/blueimg/black1.jpg) bottom center repeat-x;margin-left:10px;display:inline;text-align:center;line-height:24px;padding-bottom:0px}
.hc_bottom{padding:10px 10px 7px 10px;width:208px}
.hc_bottom ul li{line-height:24px;font-size:14px;width:100px;float:left;text-align:center}
.zjzx_con{width:428px;}
/*友情链接*/
.linkf{line-height:20px;color:#000000}
.linkf a{color:#000000}
/*底部收藏*/
#quickLink { margin:0 auto; width:970px; border-top: 1px solid rgb(176, 176, 176); 
padding: 20px 0 10px 0;}
#quickLink ul { width: 720px; display: block; height: 40px; margin-left: 120px; }
#quickLink li { list-style: none; display: inline; }
#quickLink ul li a { float: left; display: block; margin-right: 20px; height: 27px; padding-left: 28px; text-decoration: none; color: #FFF; padding-top: 2px; text-align: left; }
#quickNews { float: left; width: 350px; height: 27px; text-align: right; }
#quickNews td { font-weight: bold; color: #0186EF; text-decoration: none;text-align: right; }
#quickNews td a { font-weight: bold; color: #0186EF; text-decoration: none; }
#quickNews { font-weight: bold; color: #0186EF; text-decoration: none; }
#quickLinksAdd { float: right; height: 27px; width: 620px; overflow: hidden; }
#quickLinksAdd ul { padding-left: 0; }
#quickLink #bdx1 { background: url(http://www.homea.hc360.com/images/home_add_botom_b_1.gif) no-repeat left center; height: 27px; width: 120px; line-height:20px}
#quickLink #bdx2 { background: url(http://www.homea.hc360.com/images/home_add_botom_b_2.gif) no-repeat left center; height: 27px; width: 145px; padding-left: 45px; line-height:20px}
#quickLink #bdx3 { background: url(http://www.homea.hc360.com/images/home_add_botom_b_3.gif) no-repeat left center; height: 27px; width: 138px; overflow: hidden; line-height:20px }
#homePageNew { height: 18px; width: 970px; top: 52px; background: url(http://www.homea.hc360.com/images/bg_addhome_b.gif) repeat-x left top; position: absolute; left: 0px; vertical-align: bottom; padding-top: 5px; }
#homePageNew span { margin-left: 10px; display: inline-block; }
#homePageAdd { background: url(http://www.homea.hc360.com/images/home.gif) no-repeat left center; display: inline-block; padding-left: 15px; margin-right: 5px; }
#externalAdd { background: url(http://www.homea.hc360.com/images/rot.gif) no-repeat left center; display: inline-block; padding-left: 15px; }
/*底部*/
#footer{border-top:1px solid #B0B0B0;padding-top:8px;line-height:22px;text-align:center;clear:both;}
#footer .Fleft{float:left;width:420px;text-align:right;padding-top:10px;}
#footer .Fcenter{float:left;width:220px;text-align:center;padding-top:10px;}
#footer .Fright{float:right;width:330px;text-align:left;padding-top:10px;}
#footer span{color:#ff0000;}
.zx{font-weight:normal;line-height:26px}
/*2011年10月12日首页导航入口*/
.in_con{width:222px;border:1px solid #9fc3dd;padding:2px 3px}
.in_center{width:212px;background:url(http://style.org.hc360.com/css_hy/images/indeximg/blueinline.jpg) repeat-x;height:164px;padding:0px 5px}
.zc_sjtop{width:212px;padding:7px 0px;background:url(http://style.org.hc360.com/css_hy/images/indeximg/zcbiao.gif) 0px 8px no-repeat}
.zc_sjtop ul li{height:20px;line-height:20px;padding-left:19px;width:191px;}
.zc_sjtop ul li span{font-weight:bold;color:#ff0000}
.zc_sjtop ul{background:none}
.mf_dl{width:212px;padding:8px 0px;border-bottom:1px solid #9fc3dd}
.mf_dl a{display:block;width:102px;float:left;height:33px;background:url(http://style.org.hc360.com/css_hy/images/indeximg/reda.jpg) no-repeat;line-height:33px;text-align:center;font-weight:bold;font-size:14px;margin-left:3px;display:inline;color:#ffffff}
.in_botcon{width:212px;background:url(http://style.org.hc360.com/css_hy/images/indeximg/zcb.gif) 0px 8px no-repeat;padding-top:5px;}
.in_botcon li{height:20px;line-height:20px}
.in_botcon li a{color:#000000}
.mf_dl a:hover{color:#ffffff}
/*通道右侧入口2012114*/
.in_botcon{width:212px; background:none; padding:0; margin:0; padding-top:5px;}
.in_botcon span{ display:block; float:left;width:60px;height:22px; padding-top:38px; background:url(http://www.edu.hc360.com/images/rl_bj.gif) no-repeat; text-align:center;}
.in_botcon span a{color:#202020; font-size:15px; font-weight:bolder; padding:0; margin:0}
.in_botcon span a:hover{color:#F30; text-decoration:underline}
.in_botcon ul{float:left;width:145px; padding-left:3px;  overflow:hidden}
.in_botcon ul li{float:left;width:145px;height:20px;overflow:hidden;background:none;line-height:20px;padding:0}